namespace CMSMicroservice.Application.PublicMessageCQ.Queries.GetPublicMessage;

public class GetPublicMessageQueryValidator : AbstractValidator<GetPublicMessageQuery>
{
    public GetPublicMessageQueryValidator()
    {
        RuleFor(x => x.MessageId)
            .GreaterThan(0)
            .WithMessage("شناسه پیام باید بزرگتر از 0 باشد");
    }
}
